/*.row {
	margin-left: 0;
	margin-right: 0;
*/

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.blau {
	color: #009fe3;
}

.orange {
	color: #e73e0b;
}

.bg-blau {
	background-color: #009fe3;
}

.bg-orange {
	background-color: #e73e0b;
}

.bg-grau {
	background-color: #f1f1f1;
}

#ivmpro {
	color: #3b3b3b;
}

/*#objektsuche h1, #objektwunsch h1, #kontaktservice h1 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
}*/

#ivmpro a {
	color: #009fe3;
	text-decoration: underline;
}

#ivmpro a:hover {
	color: #009fe3;
}

a svg {
	margin-bottom: 5px;
}

.btn-ivmsearch, .btn-ivmsearch:hover {
	border-radius: 0;
	background-color: #009fe3;
	padding: 10px;
	color: #fff;
}

/*** Overlay ***/

#overlay {
	max-height: 700px;
}


#overlay a {
	color: #009fe3;
}

#overlay img {
	padding: 5px;
	border: 1px solid #e8e8e8;
	height: 150px;
	width: 100%;
	object-fit: cover;
}

#overlay .successInfo,
#overlay_content .errInfo{
	padding-top:10%;
	text-align:center;
}

#overlay_bg {
	position: fixed;	
	display: none; /* Hidden by default */
	/* width: 100%;  Full width (cover the whole page) */
	/* height: 100%;  Full height (cover the whole page) */
	top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	background-color: rgba(0,0,0,0.7);
 	z-index: 9999;
	overflow: hidden;
    -webkit-overflow-scrolling: touch;
}

#overlay {
  	position: absolute;
  	top: 5%;
	bottom: 5%;
  	left: 5%;
	right: 5%;
	/*width: 90%;*/
	background-color: white;
  	/*transform: translate(-50%);
  	-ms-transform: translate(-50%);*/
}
#overlay #close{
	position: absolute;
    top: -12px;
    right: -12px;
    padding: 4px 8px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    background-color: #fff;
    border-radius: 18px;
    border: 1px solid #9f9f9f;
    cursor: pointer;
	width: 30px;
}

#overlay_content{
	max-height:100%;
	overflow-y: auto;
	overflow-x: hidden;
	
}
/* Angebote auf STartseite */

.margin-20 {
	margin-top: -20px;
}

#tafel .objectbox a {
	color:  #fff!important;
	opacity: 1;
  	transition: 0.3s;
}

#tafel .objectbox:hover {
	opacity: .8;
}

#tafel {
	font-size: 15px;
	hyphens: auto;
	-webkit-hyphens: auto;
	padding: 30px;
	background-color: #009ee3;
	color: #ffffff;
	border-right: 5px solid white;
}

#tafel h1 {
	hyphens: auto;
	-webkit-hyphens: auto;
}

#tafel h5 {
	font-size: 15px;
}

#tafel .titelbild {
	padding: 5px;
	border: 0px solid #e8e8e8;
	height: 200px;
	width: 100%;
	object-fit: cover;
	opacity: 1;
  	transition: 0.3s;
}

#tafel .titelbild:hover {
	opacity: .6;
}

#tafel span a {
	border: 2px dotted red!important;
}

#tafel img {
	border: 0px solid #e8e8e8;
	height: 200px;
	width: 100%;
	margin-bottom: 20px;
	object-fit: cover;
	opacity: 1;
  	transition: 0.3s;
}


/* Ende Tafel */

/*** Ergebnisliste ***/

#ergebnisliste {
	display: inline-flex;
	flex-wrap: wrap;
}

#ergebnisliste .objectbox a {
	color:  #fff!important;
	opacity: 1;
  	transition: 0.3s;
}

#ergebnisliste .objectbox:hover {
	opacity: .8;
}

#ergebnisliste h4 {
	font-size: 18px!important;
	font-weight:600!important;
	color: #fff!important;
}

#ergebnisliste img {
	border: 0px solid #e8e8e8;
	height: 200px;
	width: 100%;
	margin-bottom: 20px;
	object-fit: cover;
	opacity: 1;
  	transition: 0.3s;
}

#ergebnisliste .icon {
	object-fit: contain;
	height: 70px;
}

#ergebnisliste .border-right {
	border-right: 1px dotted #ffffff;
}



/*** Detailansicht ***/

.button_expose {
	background-image: url(../img/icon_expose.svg);
}

.button_grundriss {
	background-image: url(../img/icon_grundriss.svg);
}

.button_energiepass {
	background-image: url(../img/icon_energie.svg);
}

.button_objektdetails {
	width: 55px;
	display: inline-block;
	margin-right: 7px;
	margin-bottom: 5px;
	padding: 47px 0 0;
	white-space: nowrap;
	background-color: #f5f5f5;
	border-radius: 4px;
	border: 1px solid #f0f0f0;
	background-size: 2.3em;
	background-position: center top 3px;
	background-repeat: no-repeat;
}

#detailansicht img {
	padding: 5px;
	border: 1px solid #e8e8e8;
	margin-bottom: 15px;
	width: 100%;
	height: 400px;
	object-fit: cover;
}

#detailansicht .galerie img {
	padding: 3px;
	border: 1px solid #e8e8e8;
	margin-bottom: 3px;
	width: 80px;
	height: 80px;
	object-fit: cover;
}

#detailansicht .objektmerkmal {
	padding: 5px 0 5px 0;
	border-bottom: 1px solid #e8e8e8;
	font-size: 15px;
}

#detailansicht .objektmerkmalhighlight {
	padding: 5px 0 5px 0;
	border-bottom: 1px solid #e8e8e8;
	color: #009fe3;
	font-weight: bold;
	font-size: 15px;
}

#detailansicht ul {
	padding-left: 0px;
}

#detailansicht ul li:before {
	list-style-type: none;
	content: "\2713" " ";
	margin-left: 0px!important;
}

#merken .bi {
	font-size: 20px;
}

/*** Objektwunsch ***/

#objektwunsch-form label, 
#objektwunsch-form span {
    font-weight: normal!important;
    font-size: 1em!important;
}

/*** Merkliste Formular ***/

#merkliste-form label,
#merkliste-form span {
	font-weight: normal!important;
}

#merkliste-form .img-objekt {
	padding: 5px;
	border: 1px solid #e8e8e8;
	height: 100px;
	width: 100%;
	object-fit: cover;
}

#districts_container .form-check-inline {
	min-width: 15em;
}

.errmsg_label {
  color: red!important;
}

.errmsg_container {
  border: 1px solid red !important;
}

.form-control {
	font-size: .7rem;
}

#objektsuche label {
    font-weight: normal;
    font-size: 1em;
}

#inquiry_form label {
    font-weight: normal;
    font-size: 1em;
}

#inquiry_form select, 
#inquiry_form input {
	border: 1px solid #e5e5e5;
	/*color: #009fe3!important;*/
	margin-top: 2px!important;
	font-weight: normal!important;
    font-size: 1em!important;
	font-family: 'poppins', Helvetica, Arial, sans-serif!important;
}

/* Beginn Checkboxen Nutzungsart Ergebnisliste */

/* container */
.checkbox-nutzungsart {
  display: inline;
  position: relative;
  padding: 5px 50px 0 45px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  border: 0px solid red;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* verstecke die Originalcheckboxen */
.checkbox-nutzungsart input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* individuelle Checkboxen */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 30px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
}

/* on mouse-over Checkbox */
.checkbox-nutzungsart:hover input ~ .checkmark {
  background-color: #fff;
}

/* aktive Checkbox einfärben */
.checkbox-nutzungsart input:checked ~ .checkmark {
  background-color: #fff;
}

/* Haken in der Checkbox erzeugen */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Haken zeigen, wenn Checkbox angehakt */
.checkbox-nutzungsart input:checked ~ .checkmark:after {
  display: block;
}

/* Style für den Haken */
.checkbox-nutzungsart .checkmark:after {
  left: 11px;
  top: 5px;
  width: 7px;
  height: 17px;
  border: solid #3b3b3b;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* Ende Checkboxen Nutzungsart Ergebnisliste */

/* Beginn Select Ergebnisliste */

.filter-ergebnisliste {
	display:flex;
	gap:20px;
	flex-wrap: wrap;
}

.filter-ergebnisliste select {
	background-color: #fff!important;
	cursor: pointer!important;
	border: 1px solid #e5e5e5;
	border-radius: 0px!important;
	margin-top: 2px!important;
	font-weight: normal!important;
    font-size: 1em!important;
	font-family: 'poppins', Helvetica, Arial, sans-serif!important;
	padding: 8px;
	flex: 1;
}


@media only screen and (min-width: 1200px) {
  
#ergebnisliste h3 {
	font-size: 18px;
}

}

@media only screen and (max-width: 992px) {
  
#detailansicht .objektmerkmal, #detailansicht .objektmerkmalhighlight {
	padding: 0;
	border-bottom: 0px solid #e8e8e8;
}

#ergebnisliste h3 {
	font-size: 18px;
}

}

@media only screen and (max-width: 768px) {
  
#ergebnisliste h3 {
	font-size: 18px;
}

}